.header {
  text-align: center;

  &__list {
    display: flex;
    justify-content: center;
    margin: 20px 0;
  }

  &__list-item {
    display: inline-block;
    margin-right: 30px;
    font-size: 21px;
  }
}